h2.post_title {margin:0; padding:5px 0 0 0;}
#gallery {width:960px; height:397px; margin:0px; background:url(../i/ajax-loader.gif) no-repeat center center; }

#slider {
    width: 940px; /* important to be same as image width */
    height: 380px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 940px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 4px 30px;
    width: 900px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.sliderImage span p{margin:0; padding:0; font-size:12px;}

.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.left {
	top: 200px;
    left: 0;
	width: 600px !important;
	height: 280px;
}
.bottom {
    right:0;
	left:0;
	bottom: 0;
	height: 0px;
}



.right {
	right: 0;
	bottom: 0;
	width: 410px !important;
	height: 50px;
}
ul { list-style-type: none;}